Puppet 0.25.x in Lucid?

Asked by Cody Herriges on 2009-11-15

Is there any chance that Puppet 0.25.x will find its way into Lucid before release? We are waiting to start up the new 0.25 server on Ubuntu. We would prefer to manage Puppet via the Ubuntu package then have to manage ruby gems.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu puppet Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
jtniehof (jtniehof) said : #1

I can't answer definitively (it's not my decision), but since lucid is synched to Debian testing, 0.25 moving into testing would be a good indication of the likelihood. (The maintainers may still decide to use 0.25 even if it isn't in testing, or stick with 0.24 even if 0.25 is in testing.)
You can see its status in lucid here:
http://packages.ubuntu.com/lucid/puppet
and its status in Debian testing here:
http://packages.debian.org/squeeze/puppet
and "why isn't the latest version in testing" here:
http://release.debian.org/migration/testing.pl?package=puppet

Can you help with this problem?

Provide an answer of your own, or ask Cody Herriges for more information if necessary.

To post a message you must log in.